=== debian/changelog ===
python-blosc (1.4.4+ds1-5) unstable; urgency=medium

  * deb/control: bump standards version to 4.1.3 (no further changes needed).
  * deb/copyright: expand copyright span.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 12:59:09 +0100

python-blosc (1.4.4+ds1-4) unstable; urgency=medium

  * add temporarily-disable-numpydoc.patch (Closes: #869195).
  * deb/control:
    + add DPMT as Uploaders.
    + update Vcs fields (package source moved to python-modules).
  * deb/gbp.conf:
    + set debian-branch to meet DEP-14.
    + add sign-tags set to True.

 -- Daniel Stender <stender@debian.org>  Fri, 25 Aug 2017 10:05:48 +0200

python-blosc (1.4.4+ds1-3) unstable; urgency=medium

  * Uploaded to unstable.
  * deb/control:
    + drop build-deps on python-setuptools-scm (not needed).
  * catch-cpuinfo-import-error.patch:
    + improved description text.

 -- Daniel Stender <stender@debian.org>  Sun, 18 Dec 2016 00:14:01 +0100

python-blosc (1.4.4+ds1-2) experimental; urgency=medium

  * Add catch-cpuinfo-import-error.patch.

 -- Daniel Stender <stender@debian.org>  Sat, 17 Dec 2016 22:09:26 +0100

python-blosc (1.4.4+ds1-1) experimental; urgency=medium

  * Initial release (Closes: #834777).

 -- Daniel Stender <stender@debian.org>  Mon, 05 Sep 2016 20:55:23 +0200
