=== debian/control ===
Source: python-blosc
Section: python
Priority: optional
Maintainer: Daniel Stender <stender@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all-dev,
 python3-all-dev,
 python-setuptools,
 python3-setuptools,
 libblosc-dev,
 python-numpy,
 python3-numpy,
 python-docutils,
 links,
 python3-sphinx,
# python3-numpydoc, #869195
 python-mock,
 python3-mock
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-blosc
Vcs-Git: https://salsa.debian.org/python-team/modules/python-blosc.git
Homepage: https://github.com/Blosc/python-blosc
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-blosc
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Suggests:
 python-blosc-doc
Description: Python bindings for the Blosc meta-compressor
 Blosc (http://blosc.org) is a high performance compressor optimized for
 binary data. It has been designed to transmit data to the processor cache
 faster than the traditional, non-compressed, direct memory fetch approach
 via a memcpy() OS call.
 .
 This package provides the official Python bindings in the Python 2 import
 path.

Package: python3-blosc
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python-blosc-doc
Description: Python 3 bindings for the Blosc meta-compressor
 Blosc (http://blosc.org) is a high performance compressor optimized for
 binary data. It has been designed to transmit data to the processor cache
 faster than the traditional, non-compressed, direct memory fetch approach
 via a memcpy() OS call.
 .
 This package provides the official Python bindings in the Python 3 import
 path.

Package: python-blosc-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-blosc,
 python3-blosc
Description: Python bindings for the Blosc meta-compressor (docs)
 Blosc (http://blosc.org) is a high performance compressor optimized for
 binary data. It has been designed to transmit data to the processor cache
 faster than the traditional, non-compressed, direct memory fetch approach
 via a memcpy() OS call.
 .
 This package provides the documentation.
