=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=blosc
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
export BLOSC_DIR=/usr

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N doc/ debian/python-blosc-doc/usr/share/doc/python-blosc-doc/html/

override_dh_installdocs:
	rst2html -r 5 README.rst .pybuild/README.html
	LANG=C.UTF-8 links -dump .pybuild/README.html > .pybuild/README
	dh_installdocs -A .pybuild/README

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.rst
