## python-blosc 1.5.1+ds1

=== debian/changelog ===
python-blosc (1.5.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: pull numpydoc to build-deps.
  * deb/copyright: expand copyright span.
  * deb/rules: build extension inplace for docs.
  * deb/clean: add inplace extension to cleans.

 -- Daniel Stender <stender@debian.org>  Tue, 20 Mar 2018 18:06:02 +0100
