=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python-docutils,
  links,
  python3-sphinx,
-# python3-numpydoc, #869195
+ python3-numpydoc,
  python-mock,
  python3-mock
 Standards-Version: 4.1.3
