## python-blosc 1.5.1+ds2

=== debian/changelog ===
python-blosc (1.5.1+ds2-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 12:36:38 +0000

python-blosc (1.5.1+ds2-1) unstable; urgency=medium

  * use python-cpuinfo in the archive instead of vendored file:
    + add cpuinfo.py to Files-Excluded in deb/copyright.
    + drop license paragraph in deb/copyright.
    + add python{,3}-cpuinfo to build deps in deb/control.
  * deb/control:
    + add psutil to build deps (needed by tests).
    + bump standards to 4.1.4 (no changes needed).
    + add numpy to Recommends (needed for running the tests).
  * add DEP-8 testsuite.

 -- Daniel Stender <stender@debian.org>  Tue, 01 May 2018 17:20:46 +0200
