=== debian/control ===
--- 
+++ 
@@ -10,16 +10,20 @@
  python3-all-dev,
  python-setuptools,
  python3-setuptools,
+ python-cpuinfo,
+ python3-cpuinfo,
  libblosc-dev,
  python-numpy,
  python3-numpy,
+ python-psutil,
+ python3-psutil,
  python-docutils,
  links,
  python3-sphinx,
  python3-numpydoc,
  python-mock,
  python3-mock
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-blosc
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-blosc.git
 Homepage: https://github.com/Blosc/python-blosc
@@ -32,6 +36,8 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends},
+Recommends:
+ python-numpy
 Suggests:
  python-blosc-doc
 Description: Python bindings for the Blosc meta-compressor
@@ -49,6 +55,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+Recommends:
+ python3-numpy
 Suggests:
  python-blosc-doc
 Description: Python 3 bindings for the Blosc meta-compressor
