=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	python3 setup.py build_ext -i
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N doc/ debian/python-blosc-doc/usr/share/doc/python-blosc-doc/html/
 
 override_dh_installdocs:
