## python-blosc 1.7.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Stender <stender@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all-dev,
  python3-all-dev,
@@ -13,22 +13,20 @@
  python-cpuinfo,
  python3-cpuinfo,
  libblosc-dev,
- python-numpy,
- python3-numpy,
- python-psutil,
- python3-psutil,
- python-docutils,
- links,
- python3-sphinx,
- python3-numpydoc,
- python-mock,
- python3-mock
-Standards-Version: 4.1.4
+ python-numpy <!nocheck>,
+ python3-numpy <!nocheck>,
+ python-psutil <!nocheck>,
+ python3-psutil <!nocheck>,
+ python-docutils <!nodoc>,
+ links <!nodoc>,
+ python3-sphinx <!nodoc>,
+ python3-numpydoc <!nodoc>,
+ python-mock <!nocheck>,
+ python3-mock <!nocheck>
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-blosc
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-blosc.git
 Homepage: https://github.com/Blosc/python-blosc
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
 
 Package: python-blosc
 Architecture: any
@@ -71,6 +69,7 @@
 Package: python-blosc-doc
 Architecture: all
 Section: doc
+Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
