## python-blosc 1.7.0+ds1

=== debian/changelog ===
python-blosc (1.7.0+ds1-2ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:45:32 +0100

python-blosc (1.7.0+ds1-2ubuntu1) focal; urgency=medium

  * platform.linux_distribution is gone in 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Nov 2019 18:54:52 +0100

python-blosc (1.7.0+ds1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937616

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Nov 2019 22:28:08 -0500

python-blosc (1.7.0+ds1-1) unstable; urgency=medium

  * New upstream release:
    + drop py2-coding-headers.patch (applied upstream).
  * deb/control:
    + bump standards to 4.3.0 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Sat, 29 Dec 2018 13:09:16 +0100

python-blosc (1.6.2+ds1-2) unstable; urgency=medium

  * restore (and unfuzz) catch-cpuinfo-import-error.patch.

 -- Daniel Stender <stender@debian.org>  Sun, 18 Nov 2018 23:23:50 +0100

python-blosc (1.6.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + bump standards to 4.2.1 (no further changes needed).
  * deb/copyright:
    + expand copyright span.
  * deb/rules:
    + build with DH_VERBOSE=1 (according to policy 4.2.0).
    + drop unnecessary export line for DEB_BUILD_OPTIONS.
    + build with hardening=+all.
    + add checks for "nodoc" build option in related overrides.
  * drop debian/patches/catch-cpuinfo-import-error.patch (obsolete).
  * drop temporarily-disable-numpydoc.patch (not needed anymore).
  * add py2-coding-headers.patch
  * use build profile switches:
    + add !nodoc and !nocheck switches to b-deps in d/control.
    + add Build-Profiles field to docs package in d/control.
    + add check for nodoc in DEB_BUILD_PROFILES to dh sequencer call in d/rules,
      skip sphinxdoc extension accordingly.
  * build with dh level 11 (changes in d/compat and d/control).

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Daniel Stender <stender@debian.org>  Sun, 18 Nov 2018 22:07:29 +0100
