=== debian/control ===
--- 
+++ 
@@ -4,48 +4,23 @@
 Maintainer: Daniel Stender <stender@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
- python-all-dev,
  python3-all-dev,
- python-setuptools,
  python3-setuptools,
- python-cpuinfo,
  python3-cpuinfo,
  libblosc-dev,
- python-numpy <!nocheck>,
  python3-numpy <!nocheck>,
- python-psutil <!nocheck>,
  python3-psutil <!nocheck>,
- python-docutils <!nodoc>,
+ python3-docutils <!nodoc>,
  links <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-numpydoc <!nodoc>,
- python-mock <!nocheck>,
  python3-mock <!nocheck>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-blosc
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-blosc.git
 Homepage: https://github.com/Blosc/python-blosc
-
-Package: python-blosc
-Architecture: any
-Depends:
- ${misc:Depends},
- ${python:Depends},
- ${shlibs:Depends},
-Recommends:
- python-numpy
-Suggests:
- python-blosc-doc
-Description: Python bindings for the Blosc meta-compressor
- Blosc (http://blosc.org) is a high performance compressor optimized for
- binary data. It has been designed to transmit data to the processor cache
- faster than the traditional, non-compressed, direct memory fetch approach
- via a memcpy() OS call.
- .
- This package provides the official Python bindings in the Python 2 import
- path.
 
 Package: python3-blosc
 Architecture: any
