=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 
 %:
 ifeq (,$(filter nodoc, $(DEB_BUILD_PROFILES)))
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 else
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 endif
 
 override_dh_auto_install:
