## python-blosc 1.8.1+ds1

=== debian/changelog ===
python-blosc (1.8.1+ds1-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team Upload.
  * d/salsa-ci-yml: enable salsa-ci.
  * d/control: Add DPMT as Maintainer and add
    me as Uploaders (Closes: #945189).
    - d/copyright: add me on copyright file.
  * d/tests/python3-blosc: use pyversion -s instead of parameter -i
    to test all installed versions.

  [ Tristan Seligmann ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper-compat to 13.
  * Switch to dh-sequence-*.
  * Declare rootless build.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 02 Aug 2020 18:10:04 +0200

python-blosc (1.8.1+ds1-1) unstable; urgency=medium

  * QA upload
  * New upstream version 1.8.1+ds1
  * Create 0002-platform-linux_distribution-is-gone-in-python-3.8.patch
    closes: #944320
  * Added minimum version on libblosc-dev in b-d
  * Bump dh to 12
  * Remove python2 package under recommends, for doc package.
  * Change copyright from Expat to BSD-3 for upstream files.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 13 Dec 2019 23:40:55 +0100

python-blosc (1.7.0+ds1-3) unstable; urgency=medium

  * Orphaning package.

 -- Daniel Stender <stender@debian.org>  Thu, 21 Nov 2019 00:44:06 +0100
