=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-blosc
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <stender@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-all-dev,
  python3-setuptools,
  python3-cpuinfo,
- libblosc-dev,
+ libblosc-dev (>= 1.16),
  python3-numpy <!nocheck>,
  python3-psutil <!nocheck>,
  python3-docutils <!nodoc>,
@@ -17,10 +18,11 @@
  python3-sphinx <!nodoc>,
  python3-numpydoc <!nodoc>,
  python3-mock <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-blosc
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-blosc.git
 Homepage: https://github.com/Blosc/python-blosc
+Rules-Requires-Root: no
 
 Package: python3-blosc
 Architecture: any
@@ -49,7 +51,6 @@
  ${misc:Depends},
  ${sphinxdoc:Depends}
 Recommends:
- python-blosc,
  python3-blosc
 Description: Python bindings for the Blosc meta-compressor (docs)
  Blosc (http://blosc.org) is a high performance compressor optimized for
