=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,7 @@
 export BLOSC_DIR=/usr
 
 %:
-ifeq (,$(filter nodoc, $(DEB_BUILD_PROFILES)))
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-else
-	dh $@ --with python3 --buildsystem=pybuild
-endif
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
