=== debian/changelog ===
python-blosc (1.9.2+ds1-3) unstable; urgency=medium

  * Team upload
  * Deactivate SSE2 and AVX2 if CPU has no flags (Closes: #976910)
  * Explicitly set PYBUILD_SYSTEM=distutils to avoid misdetection
  * Mark python-blosc-doc Multi-Arch: foreign
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 01 Jan 2021 00:03:56 +0000

python-blosc (1.9.2+ds1-2) unstable; urgency=medium

  * d/rules: Find cmake files shipped in python3-skbuild.
    - Patch by Matthias Klose.
  * d/rules: override build/install-arch target.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 11 Dec 2020 18:08:25 -0300

python-blosc (1.9.2+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 1.9.2+ds1
  * d/patches: Update patches:
    - Remove not longer applied patches.
    - Add patch to build python-blosc using the libblosc library.
    - Skip test until new upstream realse of c-blosc.
  * d/control: add python3-skbuild build-dependency.
  * wrap-and-sort.
  * d/control: Update my contact information.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 12 Nov 2020 17:11:49 -0300

python-blosc (1.8.1+ds1-2.1) unstable; urgency=medium

   * Non-maintainer upload.
   * Fix tests with Python 3.9. Closes: #973022.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Nov 2020 09:35:22 +0100
