=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-setuptools,
  python3-skbuild,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blosc
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-blosc.git
 Homepage: https://github.com/Blosc/python-blosc
