=== debian/watch ===
version=4
opts=filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/python-blosc-$1.tar.gz/,\
dversionmangle=s/\+ds1\d*$//,\
repacksuffix=+ds1 \
https://github.com/Blosc/python-blosc/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
