## python-blosc 1.11.1%2Bds1

=== requirements.txt ===
numpy>=1.16
scikit-build>=0.11.1
cmake>=3.14.0
