## python-blosc 1.11.1+ds1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.11.0)
project(python-blosc)
find_package(PythonExtensions REQUIRED)

add_subdirectory(blosc)
