=== blosc/CMakeLists.txt ===
--- 
+++ 
@@ -8,8 +8,10 @@
 else()
     set(BUILD_STATIC ON CACHE BOOL "Build a static version of the blosc library.")
     set(BUILD_SHARED ON CACHE BOOL "Build a shared library version of the blosc library.")
-    set(BUILD_TESTS OFF CACHE BOOL "Build test programs form the blosc compression library")
-    set(BUILD_BENCHMARKS OFF CACHE BOOL "Build benchmark programs form the blosc compression library")
+    set(BUILD_TESTS OFF CACHE BOOL "Build C-Blosc tests")
+    set(BUILD_EXAMPLES OFF CACHE BOOL "Build C-Blosc examples")
+    set(BUILD_BENCHMARKS OFF CACHE BOOL "Build C-Blosc benchmarks")
+    set(BUILD_FUZZERS OFF CACHE BOOL "Build C-Blosc fuzzers")
     set(BLOSC_IS_SUBPROJECT OFF CACHE BOOL "Blosc is subproject")
     set(CMAKE_POSITION_INDEPENDENT_CODE ON)
     add_subdirectory(c-blosc)
