=== debian/changelog ===
python-blosc (1.11.1+ds1-2) unstable; urgency=medium

  * Team Upload
  * remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Mar 2024 01:36:25 +0100

python-blosc (1.11.1+ds1-1) unstable; urgency=medium

  * d/watch: Fix url to download the upstream releases.
  * New upstream version.
  * d/copyright: Update copyright for upstream files.
    - Remove entry blosc/toplevel.py this have the same copyright of all files
    of upstream.
    - Update the Upstream-Contact information.
  * d/control: Add python3-pydata-sphinx-theme as Build Depends.
    - run wrap-and-sort.
  * d/python3-blosc.examples: Remove file, there are no more examples in
    upstream package.
  * d/control: Bumpt Standards-Version to 4.6.2 (from 4.6.0.1; no further
    changes neede).
  * d/patches: Update 0001-Deactivate-SSE2-AVX2-if-no-flags.patch patch.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 29 Dec 2022 13:04:47 -0300
