## python-blosc 1.11.2+ds1

=== debian/changelog ===
python-blosc (1.11.2+ds1-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * remove old ref. to distutils

  [ Timo Röhling ]
  * Fix autopkgtest regression with NumPy 2.3 (Closes: #1116438)

 -- Timo Röhling <roehling@debian.org>  Thu, 02 Oct 2025 18:27:07 +0200

python-blosc (1.11.2+ds1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with fixed pydata_sphinx_theme (Closes: #1086006)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 14:48:42 +0100

python-blosc (1.11.2+ds1-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: Remove patches they are not longer needed.
  * d/control: Change my contact information. Also update it in d/copyright.
  * d/patches/remove-privacy-breach.patch: Add patch to remove privacy breach.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 10 Aug 2024 10:44:28 -0300
