=== debian/tests/control ===
Tests: python3-blosc
Depends:
 python3-all,
 python3-blosc,
 python3-numpy,
 python3-psutil,
